/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : 기능성 및 멀티기능성 배너
**********************************************/
/* 하단롤링 */
#rollBanner-1 {margin-left:-.625rem;margin-right:-.625rem}
#rollBanner-1 .slick-slide {margin:0;padding:0}
#rollBanner-1 .slick-slide .columns {padding-left:.625rem;padding-right:.625rem}

/* 우측 정사각
.banner_event_box[data-idxno="1"] {padding:40px 0;border:1px solid rgba(0,0,0,.12)}
 */